body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: left top;
	color: #999999;
  }
#page {
	width: 765px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/backgr_crowd.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#nav {
	height: 62px;
	display: block;
	margin-left: 80px;
}

.dropmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	list-style-type: none;
	color: #FF6600;
	background-color: #F4F4F4;
}

.error {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: red;
  margin-left: 50px;
  display:none;
  }

#leftcol {
	float: left;
	width: 190px;
	padding-right:10px;
}

#leftcol p {
	FONT-SIZE: 13px;
	COLOR: #666666;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
}

#leftmapimage p img{
	float:left;
	padding-right:5px;
}

#leftcol a {
	FONT-SIZE: 13px;
	COLOR: #003366;
	FONT-FAMILY: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
}
#middlecol {
	float: left;
	width: 350px;
	padding-top:5px;
}

#middlecol p {
    FONT-SIZE: 13px;
	COLOR: #666666;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
}

#middlecol a {
	FONT-SIZE: 13px;
	COLOR: #003366;
	FONT-FAMILY: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
}

#middlecol h2{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CE7B00;
	font-weight: bold;
	font-size: 14px;
}

#rightcol {
	float: right;
	width: 200px;
}
#rightcol p {
	FONT-SIZE: 13px;
	COLOR: #666666;
	FONT-FAMILY: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	line-height:16px;
}

#rightcol a {
	FONT-SIZE: 13px;
	COLOR: #003366;
	FONT-FAMILY: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
}
#footer {
	clear: both;
	height: 129px;
	/*background-image: url(../images/backgr_footer.gif);
	background-position: center top;
	background-repeat: no-repeat;*/
}
#footer p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	display: block;
	padding-top: 55px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer p a {
	color: #003366;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


.mythlink {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DBB923;
	margin-left: 475px;
	margin-top: 10px;
	display: block;
}
.mythlink a {
	color: #DBB923;
}

#dropcontentsubject{
font-weight: bold;
background-color:#F3F3F3;
}

#goldlisting{
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:5px;
background-color:#F3F3F3;
}

.dropcontent{
  background-color:#F3F3F3;
  display:block;
}

#topcontainer {
width: 765px;
	/*background-image: url(../images/backgr_top.jpg);
	background-repeat: repeat-x;*/
}
.topnavleft {
	height: 47px;
	width: 19px;
	display: block;
	/*background-image: url(../images/backgr_topnav_l.gif);
	background-repeat: no-repeat;*/
}
#page {
	width: 765px;
	margin-right: auto;
	margin-left: auto;
	/*background-image: url(../images/backgr_page_sub.jpg);
	background-repeat: no-repeat;*/
}
#pagecontainer {
	clear: both;
	/*background-image: url(../images/backgr_shop_home2.jpg);
	background-repeat: no-repeat;
	background-position: center 230px;*/
}
#topbanner {
	
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

	/*background-image: url(../images/backgr_topcurve.gif);
	background-repeat: no-repeat;
	background-position: bottom;*/
}
#topmenu {
	
	/*height: 100px;
    background-image: url(../images/backgr_menuright2.gif);
	background-repeat: no-repeat;
	background-position: right center;*/
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-top:10px;
	padding-bottom:10px;
	width:545px;
	float:left;
}
#topmenu2 {
	/*height: 100px;
    background-image: url(../images/backgr_menuright2.gif);
	background-repeat: no-repeat;
	background-position: right center;*/
	background-color: #FFFFFF;
}
#logo {
	width: 200px;
	float: left;
	padding-top:20px;
}

.meno {
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	padding-top: 10px;
	
}
.meno a {
	color: #003366;
	font-weight: normal;
	font-size: 10px;
	line-height:16px;
}

#submenu1 {
	clear:left;
	background-image: url(../images/index/menu/menu_bckgrund.jpg);
	background-repeat: no-repeat;
	background-position:left;
	background-color:#000000;
	width:742px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
	height:17px;
		
}

.submenu1link a {
	color: #FFFFFF; 
	font-size: 11px; 
	text-decoration: bold; 
	border-left-style:dotted;
	border-left-width:1px; 
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
}

#submenu2 {
	width:400px;
	background-color:#999900;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	float:left;
}

.submenu2link a {
	color: #FFFFFF; 
	font-size: 11px; 
	text-decoration: bold;
	padding-left:5px; 
}

#submenu3 {
	width:322px;
	background-color:#999900;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	float:left;
	text-align:right;
}

.submenu3link a {
	color: #FFFFFF; 
	font-size: 11px; 
	text-decoration: bold;
	text-align:right;
	padding-left:5px;
}


#leftflash {
	background-color:#F3F3F3;
}

#maincontainer{
	width:765px;
	
}

#mainpage{
    margin-left:auto;
	margin-right:auto;
	width:900px;
}

.indexheadsmall {
	font-weight: bold;
}
.indexheadbig {
	font-size: 16px;
	font-weight: bold;
}

.mapimage{
	float:left;
}

#menutopimage{
	clear:left;
	text-align:center;
}

#topmenuimages{
	height:86px;
}

#middledir{ 
	padding-left:10px;
	padding-top:10px;
	background-color:#F3F3F3;
	padding-bottom:20px;
}

#middledir p img{
	float:left;
	padding-right:10px;
}

#middledir h3{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999900;
	font-size: 13px;
}

#nzmapleft{
	border-bottom-style:dotted;
	border-left-style:dotted;
	border-right-style:dotted;
	border-top-style:dotted;
	padding-left:5px;
	padding-right:5px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
}

#nzmapleft h1{
	font-size: 12px;
	color: #333333;
}

#rightcolsearch{
	width:180px;
	height:121px;
	background-image: url(../images/index/bgrd2.gif);
	margin-top:5px;
}

#searchboxes{
	padding-top:30px;
	padding-left:10px;
	line-height:5px;
}

.searchtext{
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#rightcolbox2{
    margin-top:10px;
	width:180px;
	height:66px;
	background-image: url(../images/index/bgrd1.gif);
	
}

#rightcolbox2 p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left:10px;
	padding-top:5px;
	line-height:14px;
}

#rightcolbox3{
	margin-top:10px;
	width:180px;
	height:66px;
	background-image: url(../images/index/bgrd1.gif);
}

#rightcolbox3 p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left:10px;
	padding-top:5px;
}

#nzweather{
	border-bottom-style:dotted;
	border-left-style:dotted;
	border-right-style:dotted;
	border-top-style:dotted;
	padding-left:5px;
	padding-right:5px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	margin-top:10px;
}

#nzweather h1{
	font-size: 12px;
	color: #333333;
}

#adwordsmiddle{
	width:336px;
	height:280px;
	margin-left:220px;
}

#adwordrightside{
	width: 120px;
	float:right;
}
